﻿@charset "utf-8";

/* contents
--------------------------------------------------------------------------
01. Section Style
02. Unordered List Style
03. table Style
04. Products Detail Pages Style
05. Guide & Brand & Stylebook Page Style
--------------------------------------------------------------------------
*/

/* 01. Section Style
--------------------------------- */
div.section {
    margin-bottom: 26px;
    clear: both;
}

/* 02. Unordered List Style
--------------------------------- */
/* normal */
ul.normal li {
    margin-bottom: 10px;
}

/* add */
ul.add {
    margin-bottom: 7px;
    font-size: 0.9em;
    overflow: hidden;
    zoom: 1;
}

ul.add li {
    padding-left: 8px;
    background: transparent url(../image/common/parts/img_list01.gif) 0 7px no-repeat scroll;
}

ul.add.pt02 {
    float: right;
}

/* 03. table Style
--------------------------------- */
/* tableNormal */
div.tableNormal {
    width: 100%;
    margin-bottom: 10px;
}

div.tableNormal table {
    width: 100%;
    margin-bottom: 2px;
}

div.tableNormal table tr th,
div.tableNormal table tr td {
    padding: 2px 5px;
    border: 1px solid #ebebeb;
    color: #666;
}

div.tableNormal table tr td.center {
    text-align: center;
}

/* sizeInfo */
table.sizeInfo tr td {
    text-align: center;
}

/* 04. Products Detail Page Style
--------------------------------- */
div#specification h1.brand {
    font-size: 1.1em;
}

div#specification h2.item {
    font-size: 1.3em;
}

div#specification span.nomal-price {
    text-decoration: line-through;
}

div#specification span.sale-price {
    color: #F00;
    font-weight: bold;
    font-size: 1.2em;
}

div#specification p.point strong {
    color: #F00;
}

div#specification span.pricedown {
    color: #F00;
}

div#specification h3.comment {
    margin-bottom: 7px;
}

div#specification dl.order {
    width: 220px;
    overflow: hidden;
    zoom: 1;
}

div#specification dl.order dt {
    display: block;
    clear: both;
    float: left;
    width: 50px;
}

div#specification dl.order dd {
    float: left;
    width: 170px;
    margin-bottom: 10px;
}

div#specification dl.order dd select {
    font-size: 1.2em;
}

div#specification p {
    margin-bottom: 12px;
}

div#specification p.notice {
    margin-bottom: 10px;
    padding: 10px;
    background-color: #ebebeb;
}

div#specification div#guideSection {
    padding-top: 50px;
}

div#specification div#guideSection div.section {
    margin: 0 !important;
}

div#specification div#guideSection h2 {
    margin-bottom: -15px;
    padding: 5px;
    background-color: #eee;
}

div#specification div#guideSection h3 {
    margin-bottom: 10px;
    border-bottom: 1px solid #ebebeb;
}

div#specification div#guideSection dl dd {
    margin-bottom: 5px;
    padding-left: 8px;
    background: transparent url(../image/common/parts/img_list05.gif) 0 10px no-repeat scroll;
}

div#specification div#guideSection dl dd.mid {
    margin-bottom: 0;
}

div#recommend h2.recommend {
    height: 30px;
    margin-bottom: 10px;
    background-color: #a8a8a8;
}

div#recommend h2.recommend img {
    position: relative;
    top: 9px;
    left: 30px;
}

div#recommend ul {
    margin-left: 30px;
    overflow: hidden;
    zoom: 1;
}

div#recommend ul li {
    float: left;
    width: 180px;
    margin-right: 10px;
}

/* 05. Guide & Brand & Stylebook Page Style
--------------------------------- */
/*--- article ---*/
ul#breadcrumbs,
ol#breadcrumbs{
    margin-bottom: 46px;
    overflow: hidden;
    zoom: 1;
}

ul#breadcrumbs li,
ol#breadcrumbs li{
    float: left;
    margin-right: 10px;
    padding-right: 13px;
    background: transparent url(../image/common/parts/img_list01.gif) no-repeat 100% 7px scroll;
    text-transform: uppercase;
}

ul#breadcrumbs li.lastChild
ol#breadcrumbs li.lastChild{
    margin: 0;
    padding: 0;
    background: none;
}

ul#breadcrumbs li.lastChild em,
ol#breadcrumbs li.lastChild em{
    color: #999;
    font-weight: bold;
    font-style: normal;
}

div#article h1 {
    margin-bottom: 12px;
}

div#article p {
    margin-bottom: 12px;
}

#article > #breadcrumbs {
    width: 550px;
    margin: 0 auto 46px;
}

img.popup {
    margin-left: 3px;
    line-height: 10px;
    vertical-align: baseline;
}

div.section {
    margin-bottom: 46px;
}

div.section div.section {
    margin-bottom: 12px;
    padding-top: 25px;
}

p.notice {
    color: #666;
}

.attention {
    color: #cc1f1f;
    font-weight: bold;
}


div#article p.pagetop {
    clear: both;
    text-align: right;
    margin-bottom: 50px;
}

/* headingStyleA */
.headingStyleA01 {
    margin-bottom: 12px;
    padding: 2px 10px 1px;
    color: #fff;
    font-size: 1.2em;
    background-color: #000;
}

.headingStyleA02 {
    margin-bottom: 12px;
    padding: 2px 10px 1px;
    color: #fff;
    font-size: 1.2em;
    background-color: #cc1f1f;
}

.headingStyleA03 {
    margin-bottom: 17px;
    padding-bottom: 5px;
    font-family: Helvetica neue, Arial, sans-serif;
    font-size: 1.7em;
    border-bottom: 1px solid #ccc;
}

/* headingStyleB */
.headingStyleB01 {
    margin-bottom: 12px;
    padding: 2px 10px 1px;
    font-size: 1.2em;
    background-color: #eee;
}

/* headingStyleC */
.headingStyleC01 {
    margin-bottom: 12px;
    color: #000;
    font-weight: bold;
}

/* headingStyleD */
.headingStyleD01 {
    height: 30px;
    margin-bottom: 25px;
    background-color: #a8a8a8;
}

.headingStyleD01 img {
    position: relative;
    top: 9px;
    left: 15px;
}

/* listStyleA01 */
ul.listStyleA01 {
    margin-bottom: 12px;
}

ul.listStyleA01 li {
    padding-left: 10px;
    background: transparent url(../image/common/parts/img_list03.gif) no-repeat 0 7px scroll;
}

/* listStyleA02 */
ul.listStyleA02 {
    margin-bottom: 12px;
}

ul.listStyleA02 li {
    padding-left: 10px;
}

/* listStyleB01 */
ul.listStyleB01 {
    margin-bottom: 12px;
}

ul.listStyleB01 li {
    padding-left: 10px;
    background: transparent url(../image/common/parts/img_list01.gif) no-repeat 0 7px scroll;
}

/* listStyleC01 */
ol.listStyleC01 {
    margin-bottom: 12px;
}

ol.listStyleC01 li {
    margin-left: 2em;
    list-style-type: decimal;
}

/* dlStyle01 */
dl.dlStyle01 dt {
    color: #ff6600;
    font-size: 1.2em;
    font-weight: bold;
}

dl.dlStyle01 dd {
    margin-bottom: 12px;
}

/* tableStyle01 */
table.tableStyle01 {
    width: 100%;
    margin-bottom: 12px;
}

table.tableStyle01 tr th,
table.tableStyle01 tr td {
    padding: 12px;
    background: transparent url(../image/guide/common/img_bdr01.gif) repeat-x 0 100% scroll;
}

/* frameStyle */
div.frameStyle01 {
    height: 300px;
    margin-bottom: 15px;
    padding: 0 10px;
    border: 1px solid #999;
    overflow: auto;
}

/* ul.formSubmitCol1 */
ul.formSubmitCol1 {
    margin-bottom: 15px;
    text-align: center;
}

/* ul.formSubmitCol2 */
ul.formSubmitCol2 {
    margin-bottom: 15px;
    padding-left: 0.3em;
    text-align: center;
    overflow: hidden;
    zoom: 1;
}

ul.formSubmitCol2 li {
    display: inline-block;
    margin: 0 1px 0 -0.3em;
}

/* Form Parts Style */
input.textBoxStyle01 {
    width: 50px;
}

input.textBoxStyle02 {
    width: 100px;
}

input.textBoxStyle03 {
    width: 200px;
}

input.textBoxStyle04 {
    width: 300px;
}

input.textBoxStyle05 {
    width: 350px;
}

select {
    margin-right: 5px;
}

input.radioBtnStyle01 {
    margin: 5px;
    vertical-align: middle;
}

textarea {
    width: 100%;
    height: 200px;
}

.mb0 {
    margin-bottom: 0 !important;
}

.mb10 {
    margin-bottom: 10px !important;
}

.mb30 {
    margin-bottom: 30px !important;
}

.mb50 {
    margin-bottom: 50px !important;
}

.ml10 {
    margin-left: 10px !important;
}

/* ul.anchorStyle01 */
ul.anchorStyle01 {
    margin-bottom: 15px;
    background: transparent url(../image/guide/common/img_bdr02.gif) no-repeat 0 0 scroll;
    overflow: hidden;
    zoom: 1;
}

ul.anchorStyle01 li {
    float: left;
    margin-bottom: 9px;
    padding: 0 16px 0 15px;
    background: transparent url(../image/guide/common/img_bdr02.gif) no-repeat 100% 0 scroll;
}

ul.anchorStyle01 li a {
    display: block;
    padding-left: 10px;
    background: transparent url(../image/common/parts/img_list04.gif) 0 7px no-repeat scroll;
}

/* bannerStyle01 */
ul.bannerStyle01 {
    overflow: hidden;
    zoom: 1;
}

ul.bannerStyle01 li {
    float: left;
    width: 270px;
    margin: 0 10px 10px 0;
}

ul.bannerStyle01 li.even {
    margin-right: 0px;
}

/* bannerStyle02 */
ul.bannerStyle02 {
    overflow: hidden;
    zoom: 1;
}

ul.bannerStyle02 li {
    float: left;
    width: 240px;
    margin: 0 15px 15px 0;
}

ul.bannerStyle02 li.lastChild {
    margin-right: 0px;
}

/* paragraphStyleA */
/* image width 150px */
div.paragraphStyleA01,
div.paragraphStyleA02 {
    margin-bottom: 30px;
    overflow: hidden;
    zoom: 1;
}

div.paragraphStyleA01 div.txt {
    float: left;
    width: 370px;
}

div.paragraphStyleA01 p.img {
    float: right;
    width: 150px;
}

div.paragraphStyleA02 div.txt {
    float: right;
    width: 370px;
}

div.paragraphStyleA02 p.img {
    float: left;
    width: 150px;
}

div.paragraphStyleA01 p.img img,
div.paragraphStyleA02 p.img img {
    border: 1px solid #ccc;
}

/* imageListStyleA01 & A02 */
ul.imageListStyleA01,
ul.imageListStyleA02 {
    overflow: hidden;
    zoom: 1;
    width: 580px;
    margin: 0 auto 30px;
}

ul.imageListStyleA01 li,
ul.imageListStyleA02 li {
    float: left;
    width: 170px;
    margin-right: 35px;
}

ul.imageListStyleA02 li {
    width: 260px;
    margin-right: 30px;
}

ul.imageListStyleA01 li a img,
ul.imageListStyleA02 li a img {
    margin-bottom: 7px;
    border: 1px solid #ccc;
}

ul.imageListStyleA01 li a span,
ul.imageListStyleA02 li a span {
    display: block;
    padding-left: 10px;
    background: transparent url(../image/common/parts/img_list01.gif) no-repeat 0 7px scroll;
}

ul.imageListStyleA01 li.lastChild,
ul.imageListStyleA02 li.lastChild {
    margin-right: 0;
}

/* imageListStyleB01 */
ul.imageListStyleB01 {
    margin-bottom: 20px;
    overflow: hidden;
    zoom: 1;
}

ul.imageListStyleB01 li {
    float: left;
    width: 170px;
    margin-right: 20px;
}

ul.imageListStyleB01 li.lastChild {
    margin-right: 0;
}

/*--- nav ---*/
div#nav h2 {
    margin-bottom: 10px;
    padding-bottom: 11px;
    background: transparent url(../image/guide/common/img_bdr01.gif) no-repeat 0 100% scroll;
}

div#nav ul.lv1 {
    width: 190px;
}

div#nav ul.lv1 li {
    margin-bottom: 10px;
    padding-bottom: 11px;
    /*background:transparent url(../image/guide/common/img_bdr01.gif) no-repeat 0 100% scroll;*/
    border-bottom: dotted 1px #CCC;
    font-weight: bold;
    font-size: 1em;
}

div#nav ul.lv1 li a {
    display: block;
    padding-left: 15px;
    background: transparent url(../image/common/parts/img_list01.gif) no-repeat 3px 8px scroll;
    color: #000;
    text-decoration: none;
}

div#nav ul.lv1 li a:hover {
    text-decoration: underline;
}

div#nav ul.lv1 li ul.lv2 {
    margin-bottom: -5px;
    padding-top: 5px;
}

div#nav ul.lv1 li ul.lv2 li {
    width: 170px;
    margin-bottom: 5px;
    padding-bottom: 0;
    background: none;
    font-weight: normal;
    font-size: 0.8em;
    border: none;
}

div#nav ul.lv1 li ul.lv2 li a {
    display: block;
    padding-left: 25px;
    background: transparent url(../image/common/parts/img_list02.gif) no-repeat 15px 6px scroll;
}

/*--- mypagecolumn ---*/

div#mypagecolumn h1,
div#under02column_login h1 {
    margin-bottom: 50px;
}

/* 06. Stylebook Page Style
--------------------------------- */
div#stylebook h1 {
    margin-bottom: 10px;
}

div#stylebook p.pagetop {
    clear: both;
    text-align: right;
    margin-bottom: 50px;
}

/*--- Index Page ---*/
div#stylebook h2.stylebookIndex {
    padding-bottom: 10px;
}

/* currentColumn */
div.currentColumn {
    width: 748px;
    padding: 15px 0 !important;
    border: 1px solid #cacaca;
    overflow: hidden;
    zoom: 1;
}

div.currentColumn div.desc {
    position: relative;
    float: right;
    width: 538px;
    min-height: 150px;
    margin-left: 30px;
    padding-right: 15px;
}

* html body div.currentColumn div.desc {
    /* ie6 only */
    height: 150px;
}

div.currentColumn div.desc h3 {
    padding-bottom: 7px;
    font-family: "Times New Roman", Times, serif;
    font-size: 2.2em;
    font-style: italic;
    font-weight: normal;
    background: transparent url(../image/stylebook/index/bg_current.gif) no-repeat left bottom scroll;
}

div.currentColumn div.desc p.txt {
    padding-top: 12px;
    color: #868686;
}

div.currentColumn div.desc p.date {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #cacaca;
}

div.currentColumn div.desc p.detail {
    position: absolute;
    bottom: 0;
    left: 398px;
}

div.currentColumn p.photo {
    float: right;
    width: 150px;
}

div#hiddenresult {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

/* backnumberColumn */
div.backnumberColumn {
    width: 750px;
    overflow: hidden;
    zoom: 1;
}

div.backnumberColumn ul.backnumberList li {
    float: left;
    width: 335px;
    margin-right: 80px;
    padding-bottom: 30px;
}

div.backnumberColumn ul.backnumberList li.even {
    margin-right: 0;
}

div.backnumberColumn ul.backnumberList div.desc {
    position: relative;
    float: right;
    width: 265px;
    min-height: 60px;
    padding-left: 10px;
}

div.backnumberColumn ul.backnumberList div.desc h3 {
    font-size: 1em;
}

div.backnumberColumn ul.backnumberList div.desc h3 a {
    color: #000;
    text-decoration: none;
}

div.backnumberColumn ul.backnumberList div.desc h3 a:hover {
    text-decoration: underline;
}

div.backnumberColumn ul.backnumberList div.desc p.txt {
    color: #868686;
    line-height: 1.2;
}

div.backnumberColumn ul.backnumberList div.desc p.date {
    color: #cacaca;
}

div.backnumberColumn ul.backnumberList div.desc p.detail {
    position: absolute;
    bottom: 0;
    left: 100px;
}

div.backnumberColumn ul.backnumberList p.photo {
    float: right;
    width: 60px;
}

/*--- Detail Page ---*/
div#stylebook h2 {
    padding-bottom: 20px;
    font-family: "Times New Roman", Times, serif;
    font-size: 4em;
    font-style: italic;
    font-weight: normal;
}

/* paginationColumn */
div#paginationColumn {
    float: left;
    width: 640px;
    height: 50px;
    background-color: #3e3e3e;
}

div#paginationColumn div#Pagination {
    margin: 15px;
}

div#paginationColumn div#Pagination a {
    text-decoration: none;
    color: #3e3e3e;
}

div#paginationColumn div#Pagination a,
div#paginationColumn div#Pagination span {
    float: left;
    display: block;
    margin: 0 1px 5px 0;
    padding: 0.1em 0.5em;
    min-width: 1em;
    background-color: #fff;
    text-align: center;
}

div#paginationColumn div#Pagination a:hover {
    color: #fff;
    background-color: #cc1f1f;
}

div#paginationColumn div#Pagination .current {
    color: #fff;
    font-weight: bold;
    background: #3e3e3e;
}

/* toIndexColumn */
div#toIndexColumn {
    float: left;
    width: 250px;
}

/* res */
div#res {
    width: 890px;
    overflow: hidden;
    zoom: 1;
}

/* result */
div.result {
    width: 890px;
    background-color: #eee;
    overflow: hidden;
    zoom: 1;
}

div.result p.photo {
    margin: 0;
    float: left;
    width: 500px;
    padding: 70px;
}

div.result ul.itemList {
    float: left;
    width: 250px;
    color: #fff;
    background-color: #3e3e3e;
}

div.result ul.itemList li {
    margin: 0 20px;
    padding: 15px 0 17px;
    font-size: 1.2em;
    background: transparent url(../image/stylebook/common/bg_detail.gif) no-repeat left bottom scroll;
}

div.result ul.itemList li strong {
    font-size: 0.8em;
}

div.result ul.itemList li.lastChild {
    background-image: none;
}

div.result ul.itemList li a.detail {
    display: block;
    width: 120px;
    margin: 14px 0 0 90px;
}

div.result div.description {
    clear: both;
    width: 750px;
    padding: 20px 0 20px;
    background-color: #eee;
    overflow: hidden;
    zoom: 1;
}

div.result div.description div.detail {
    float: left;
    width: 500px;
}

div.result div.description div.detail p {
    padding: 0 0 5px 30px;
}

div.result div.description div.contact {
    float: left;
    width: 250px;
    text-align: center;
}

/* 07. Reserve Page Style
--------------------------------- */
/*  */
div#reservePage h1 {
    margin-bottom: 47px;
}

div#reservePage p#anchorLink {
    margin-bottom: 47px;
}

div#reservePage div.section {
    width: 750px;
    margin-bottom: 100px;
    padding-bottom: 50px;
    border-bottom: 1px dashed #999;
}

div#reservePage div.section ul#lookImage {
    width: 750px;
    overflow: hidden;
    zoom: 1;
}

div#reservePage div.section ul#lookImage li {
    float: left;
    width: 150px;
    margin: 0 30px 30px 0;
}

div#reservePage div.section h2 {
    margin-bottom: 20px;
}

div#reservePage div.section p.pageTop {
    text-align: right;
}

div#reservePage div.section div.article {
    width: 750px;
    margin-bottom: 50px;
    overflow: hidden;
    zoom: 1;
}

div#reservePage div.section div.article p.img {
    float: left;
    width: 210px;
}

div#reservePage div.section div.article dl.desc {
    float: right;
    width: 510px;
    overflow: hidden;
    zoom: 1;
}

div#reservePage div.section div.article dl.desc dt {
    display: block;
    clear: both;
    float: left;
    width: 80px;
}

div#reservePage div.section div.article dl.desc dd {
    float: left;
    width: 430px;
    margin-bottom: 3px;
}

/* 08. Feature Page Style
--------------------------------- */
div#feature div.section {
    margin-top: -40px;
}

div#feature h1 {
    margin-bottom: -20px;
    font-family: "Times New Roman", Times, serif;
    font-size: 4.2em;
    font-style: italic;
    font-weight: normal;
}

div#feature p.desc {
    font-size: 1.5em;
}

div#feature p.pagetop {
    clear: both;
    text-align: right;
    margin-bottom: 50px;
}

div#feature div.featureItemBox {
    margin: 50px 0 0;
    padding-bottom: 50px;
    border-bottom: 1px dashed #eee;
}

div#feature div.featureItemBox h2 {
    display: inline;
    padding: 0 10px;
    color: #FFF;
    background: #000;
    font-family: "Times New Roman", Times, serif;
    font-size: 2.2em;
    font-style: italic;
    font-weight: normal;
}

div#feature div.featureItemBox ul.itemList {
    margin-bottom: 30px;
    overflow: hidden;
    zoom: 1;
}

div#feature div.featureItemBox ul.itemList li {
    float: left;
    width: 360px;
    margin: 0 30px 0 0;
}

div#feature div.featureItemBox ul.itemList li.even {
    margin-right: 0;
}

div#feature div.featureItemBox ul.itemList li span {
    display: block;
}

div#feature div.backnumberColumn ul.backnumberList div.desc {
    position: relative;
    float: right;
    width: 225px;
    min-height: 60px;
    padding-left: 10px;
}

div#feature div.backnumberColumn ul.backnumberList p.photo {
    float: right;
    width: 100px;
}

/* iꗗ߰ނCSS

  @author : k.takami(^-^)
  @date   : 2011/05/05
--------------------------------------------------------*/
/* ͯް̒`(^o^) */
div#listhead {
    height: 47px;
    background-color: #000000;
    padding: 0px;
    margin: 0px;
}

div#listhead h1 {
    display: inline;

}

div#listhead select {
    font-size: 10pt;
    border: solid 1px #cccccc;
    padding: 1px;
    width: 8em;
}

div#listhead select:focus {
    background-color: #f1f1f1;
}

/* top.tplp */
div#listhead .cho1 {
    position: relative;
    top: 10px;
    left: 20px;
}

div#listhead .cho2 {
    position: relative;
    top: 10px;
    left: 20px;
}

div#listhead .cho3 {
    position: relative;
    top: 10px;
    left: 20px;
}

div#listhead .cho4 {
    position: relative;
    top: 10px;
    left: 20px;
}

div#listhead img.reset {
    position: relative;
    top: 12px;
    left: 20px;
}

/* list.tplp */
div#listhead img.himg {
    position: relative;
    top: 1px;
    left: 20px;
}

div#listhead .lcho1 {
    position: relative;
    top: 10px;
    left: 230px;
}

div#listhead .lcho2 {
    position: relative;
    top: 10px;
    left: 230px;
}

div#listhead .lcho3 {
    position: relative;
    top: 10px;
    left: 230px;
}

div#listhead .lcho4 {
    position: relative;
    top: 10px;
    left: 230px;
}

div#listhead img.lreset {
    position: relative;
    top: 12px;
    left: 235px;
}

/* left-off */
div#listhead span {
    position: absolute;
    left: -9999px;
}

/* iꗗؽĒ`(^o^) */
#pro_list {
}

/******** iꗗؽėvf(-_-) ********/
/* vfS */
#pro_list li {
    float: left;
    width: 169px;
    height: 219px;
    overflow: hidden;
}

/* DIV:vfŜ̂悤ɉ */
#pro_list .mother {
    position: relative;
    z-index: 0;
}

/* IMG:摜̽ */
#pro_list img {
    border-right: solid 1px #cccccc;
}

#pro_list div.new img,
#pro_list div.soldout img {
    border-right: none;
}

/* DIV:MEMBERݕ\ʒu */
#pro_list .member {
    position: absolute;
    top: 8px;
    left: 78px;
    margin-bottom: 0px;
    z-index: 9000;
}

/* DIV:SOLDOUTݕ\ʒu */
#pro_list .soldout {
    position: absolute;
    top: 142px;
    left: 8px;
    margin-bottom: 0px;
    z-index: 9000;
}

/* DIV:NEWݕ\ʒu */
#pro_list .new {
    position: absolute;
    top: 142px;
    left: 123px;
    margin-bottom: 0px;
    z-index: 9000;
}

/* DIV:װش݂B̈ */
#pro_list .color {
    z-index: 9999;
    display: none;
}

/* DIV:װش݂3摜\ */
#pro_list div.color .c1 {
    margin: 2px 1px 2px 3px;
    border: solid 1px #cccccc;
}

#pro_list div.color .c2 {
    margin: 2px 0px 2px 0px;
    border: solid 1px #cccccc;
}

#pro_list div.color .c3 {
    margin: 2px 1px 2px 1px;
    border: solid 1px #cccccc;
}

/* P:i̒i */
#pro_list .sname {
    padding: 0px 7px 0px 7px;
    border-right: solid 1px #cccccc;
    height: 30px;
    line-height: 120%;
}

#pro_list a {
    text-decoration: none;
}

/* P:li̒i */
#pro_list .price {
    text-align: right;
    padding: 0px 7px 0px 7px;
    border-right: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;
    height: 20px;
    color: #666666;
}

/* STRONG:i͋ */
#pro_list strong {
    font-weight: normal;
    color: #666666;
}

/* SPAN:lŏ */
#pro_list .out {
    text-decoration: line-through;
}

/* SPAN:l㉿i */
#pro_list .now {
    font-weight: bold;
    color: #ff0000;
}

@media screen and (min-width : 641px){
    a[href^="tel:"] {
    pointer-events: none;
        text-decoration:none;
}
    }